<?php

if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}

$config = [];
$config["first_name"] = "Timothy";
$config["last_name"] = "Bendt";
$config["license_key"] = "PAN-B144B7ZGZ1J8QPMK";
$config["email"] = "sirtimbly@gmail.com";
